#
# OSPF Test 15:  Export limit and Export Interval
#
start(ospf_test16.conf,ospf_test16.net)
traceON(0.0.0.2,ospf_test16.log2)
traceON(0.0.0.4,ospf_test16.log4)
#
# Start RPS
# 
routerUP(0.0.0.2)
wait(0.0.0.2,20)
routerUP(0.0.0.4)
wait(0.0.0.4,300)
end


